Wordpress plugin to show a message saying that the site uses cookies

theMage fad74269ec updatew silktide to v.1.0.8+ (17dd73ceb304) 1 year ago
silktide fad74269ec updatew silktide to v.1.0.8+ (17dd73ceb304) 1 year ago
Changelog.md fad74269ec updatew silktide to v.1.0.8+ (17dd73ceb304) 1 year ago
README.md fad74269ec updatew silktide to v.1.0.8+ (17dd73ceb304) 1 year ago
cookieconsent-options.php 01c9dc7dc5 opsie... 1 year ago
eu-cookie-consent.php fad74269ec updatew silktide to v.1.0.8+ (17dd73ceb304) 1 year ago
readme.txt fad74269ec updatew silktide to v.1.0.8+ (17dd73ceb304) 1 year ago
styles.css 061f8786e0 version 0.1 1 year ago

README.md

= WP Cookie Consent

== Development

== Why?

Because legislators are quite often ignorant about the themes they create laws on, and this is not different.

The EU Cookie Law forces websites who use cookies to alert their users of that usage, an because any website that used the social media (facebook, twitter, etc) widgets or that advertising will use cookies, almost every website is now required by law to have a message saying that it uses cookies.

== About Silktide

This plugin is a mostly a wrapper around SilkTide's Cookie Consent. the complete code for their original javascript code can be downloaded from github.